/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e36            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e35            { /* images/album1006010.gif */
	border          :   0px solid #00ffff;
	background      : transparent url(images/album1006010.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e34            { /* images/album1001008.gif */
	background      : transparent url(images/album1001008.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e33              { /* Puwertec Limited\ */
	background      : transparent url(images/album1006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  79px;
	}
h1#e32              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e31             { /* images/album1006008.gif */
	border          :   0px solid #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e30            { /* images/album1006007.jpg */
	border          :   0px solid #f0f0f0;
	background      : transparent url(images/album1006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e29             { /* Home */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* <DIV>Wheelchair Passport... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 594px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e25             { /* Equipment Services */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* <DIV>Training Services</... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* <DIV>FAQ's</DIV> */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Contact Us */
	text-align      : left;
	background-image: url(images/album1002012.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e17              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
h3#e16              { /* For further information ... */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 218px;
	width           : 453px;
	height          :  53px;
	}
div#e15             { /* &nbsp;Links to Partner O... */
	position        : absolute;
	left            : 534px;
	top             : 289px;
	width           : 309px;
	height          :  66px;
	}
div#e14             { /* The TAS Partnership */
	position        : absolute;
	left            : 610px;
	top             : 474px;
	width           : 169px;
	height          :  26px;
	}
div#e13             { /* Q'Straint Ltd */
	position        : absolute;
	left            : 625px;
	top             : 418px;
	width           : 141px;
	height          :  24px;
	}
div#e12             { /* Koller Engineering */
	position        : absolute;
	left            : 624px;
	top             : 444px;
	width           : 141px;
	height          :  27px;
	}
div#e11             { /* Noble Training Solutions */
	position        : absolute;
	left            : 605px;
	top             : 504px;
	width           : 182px;
	height          :  30px;
	}
div#e10             { /* Unwin Safety Systems */
	position        : absolute;
	left            : 581px;
	top             : 358px;
	width           : 225px;
	height          :  28px;
	}
div#e9              { /* NMI Safety Systems */
	position        : absolute;
	left            : 619px;
	top             : 388px;
	width           : 151px;
	height          :  28px;
	}
span#e8             { /* images/album1006006.jpg */
	background      : transparent url(images/album1006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 720px;
	top             : 533px;
	width           : 179px;
	height          : 179px;
	}
span#e7             { /* images/album1006005.jpg */
	background      : transparent url(images/album1006005.jpg) no-repeat top left;
	position        : absolute;
	left            :  63px;
	top             : 459px;
	width           : 268px;
	height          : 155px;
	}
span#e6             { /* images/album1006004.jpg */
	background      : transparent url(images/album1006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 364px;
	top             : 443px;
	width           : 217px;
	height          : 265px;
	}
span#e5             { /* images/album1006003.jpg */
	background      : transparent url(images/album1006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 914px;
	top             :  34px;
	width           : 218px;
	height          : 291px;
	}
span#e4             { /* images/album1006002.jpg */
	background      : transparent url(images/album1006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 911px;
	top             : 323px;
	width           : 222px;
	height          : 161px;
	}
span#e3             { /* images/album1006001.jpg */
	background      : transparent url(images/album1006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 911px;
	top             : 479px;
	width           : 223px;
	height          : 248px;
	}
h3#e2               { /* Paul Csaszar, 07989 9487... */
	text-align      : left;
	position        : absolute;
	left            :  54px;
	top             : 322px;
	width           : 290px;
	height          :  39px;
	}
h3#e1               { /* Email, admin@puwertec.co... */
	text-align      : left;
	position        : absolute;
	left            :  54px;
	top             : 287px;
	width           : 296px;
	height          :  35px;
	}
body#page           { /* Page Body */
	background-image: url(images/album1006b01.jpg);
	}



/*--- EndOfFile ---*/
